<!DOCTYPE html>
<html>
<head>
    <title>Ma todolist modif</title>

    <link rel="stylesheet" href="style.css" />
    <style>
        #container      { display: flex; justify-content: space-around; }
        form            { display: flex; flex-direction: column; }
        a               { text-decoration: none; color: black;}
        h2              { background-color: mediumpurple; border-radius: 8px; padding: 15px; margin: 15px;}
        h2 > span { background-color: lightseagreen; color: darkblue;}
        input, label    { margin: 5px;}
        button {width: 150px; padding: 8px; margin: auto; background-color: forestgreen; color: white !important;}
    </style>
</head>

<body>
    <h1>Todolist</h1>

    <section id="container">

        <h2>Tâche actuellement ciblé : <br />
            <span id="todoCible"><%= todolist[index] %></span>
        </h2>

        <form action="/todo/update/<%= index %>" method="post">
            <label for="todo">Entrez le nouvelle intitulé de la tâche ci-dessous :</label><br />
            <input type="text" name="todo" id="todo" autofocus />
            <input type="submit" />
        </form>

    </section>

    <button><a href="/todo/<%= index %>">Retour à la todolist</a></button>

</body>

</html>